Quicker help with your problems

I've noticed in a lot of threads that the mod and version number is never mentioned (Dayz 1.0.8.3 or Epoch 1.0.4.2a). the forums are a bit generic in some parts so mentioning that will help you a long way in getting your problem resolved. Dayz is not Epoch and neither is it Overwatch or whatever, each has it's own internal code. Please add to your post what you are asking for which mod, it will help those who are familiar with that mod to help you out.

If a mod could sticky this post please do, I will remove this line...
 
Top